prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: DirectFB
Description: Graphics and windowing library for the Linux frame buffer device
Version: 1.4.13
Requires: voodoo fusion direct
Libs: -L${libdir} -ldirectfb -pthread 
Libs.private: -L${libdir} -lm  -lz
Cflags: -D_REENTRANT -pthread -I${prefix}/include/directfb
